/* glue: 0.9.2 hash: abf22a1afb */
.icon-user-club-t3,.icon-user-club-t2,.icon-user-club-t1,.icon-user-club-stick{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-user-club_abf22a1afb.png');
    background-repeat:no-repeat;
}

.icon-user-club-t3{
    background-position:-10px -10px;
    width:48px;
    height:48px;
}

.icon-user-club-t2{
    background-position:-78px -10px;
    width:48px;
    height:48px;
}

.icon-user-club-t1{
    background-position:-10px -78px;
    width:48px;
    height:48px;
}

.icon-user-club-stick{
    background-position:-78px -78px;
    width:4px;
    height:19px;
}

.club-panel {
  margin: 25px;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 30px;
}
.club-panel:last-child {
  border-bottom: none;
}
.club-panel .club-panel-hd {
  font-size: 32px;
  line-height: 32px;
}
.club-panel .club-panel-hd .club-panel-icon {
  margin-right: 10px;
}
.club-panel .club-panel-hd .club-panel-icon img {
  width: 48px;
  height: 48px;
  top: 10px;
  position: relative;
}
.club-panel .club-panel-hd em {
  font-size: 18px;
  margin-left: 10px;
  color: #999;
}
.club-panel .club-panel-bd {
  zoom: 1;
}
.club-panel .club-panel-bd:before,
.club-panel .club-panel-bd:after {
  content: "";
  display: table;
}
.club-panel .club-panel-bd:after {
  clear: both;
}
.club-panel .club-panel-bd .club-panel-bd-l {
  float: left;
  width: 655px;
}
.club-panel .club-panel-bd .club-panel-bd-r {
  float: right;
}
.club-panel .club-panel-bd .mod-club-content .club-content-hd {
  margin-top: 35px;
  color: #ff7000;
  font-size: 18px;
  line-height: 18px;
}
.club-panel .club-panel-bd .mod-club-content .club-content-hd i {
  margin-right: 10px;
  margin-top: -5px;
}
.club-panel .club-panel-bd .mod-club-content .club-content-bd {
  margin-top: 15px;
  font-size: 14px;
}
.club-panel .club-panel-bd .mod-club-content .club-content-bd .club-gift-box {
  width: 630px;
}
.club-panel .club-panel-bd .mod-club-content .club-content-bd .club-gift-box .gift-img img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.club-panel .club-panel-bd .mod-club-content .club-content-bd .club-gift-box .gift-info {
  font-size: 14px;
  position: relative;
}
.club-panel .club-panel-bd .mod-club-content .club-content-bd .club-gift-box .gift-info .gift-info-link {
  color: #ff7000;
  position: absolute;
  right: 0;
}
.club-panel .club-panel-bd .mod-club-content .club-content-bd .club-gift-box .gift-info .gift-info-link i {
  margin-left: 5px;
  margin-top: -5px;
}
.club-panel .club-panel-bd .mod-club-qrcode .club-content-bd {
  overflow: hidden;
  margin-top: 0;
}
.club-panel .club-panel-bd .mod-club-qrcode .club-content-bd img {
  position: relative;
  top: -10px;
  left: -15px;
}
.club-panel .club-panel-bd .club-panel-link {
  text-align: center;
  margin-top: 25px;
}
.club-panel .club-panel-bd .club-panel-link a {
  display: inline-block;
  width: 245px;
  height: 50px;
  border: 1px solid #d2d2d2;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size: 18px;
  line-height: 50px;
}
.club-panel .club-panel-bd .club-panel-prism {
  margin-top: 25px;
  width: 940px;
  height: 80px;
}
.history-panel {
  margin: 25px;
}
.mod-alist-box .alist-title {
  position: relative;
  font-size: 28px;
}
.mod-alist-box .alist-title .refresh-btn {
  text-align: center;
  width: 105px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  border: 1px solid #ccc;
}
.mod-alist-box .alist-title .refresh-btn i {
  margin-right: 5px;
}
.mod-alist ul.mod-alist-l {
  margin-top: 10px;
  position: relative;
  zoom: 1;
}
.mod-alist ul.mod-alist-l:before,
.mod-alist ul.mod-alist-l:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item {
  width: 300px;
  margin: 0 20px 22px 0;
  background-color: #fff;
  float: left;
  position: relative;
}
.mod-alist ul.mod-alist-l li.mod-alist-item.nth-child-3n3 {
  margin-right: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .mark,
.mod-alist ul.mod-alist-l li.mod-alist-item .icon-variable {
  position: absolute;
  top: 0;
  left: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info {
  display: block;
  position: relative;
  -webkit-transition: box-shadow 1.2s ease;
  -moz-transition: box-shadow 1.2s ease;
  -o-transition: box-shadow 1.2s ease;
  -ms-transition: box-shadow 1.2s ease;
  transition: box-shadow 1.2s ease;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info:hover {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info:hover .c-title .title {
  color: #333;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info:hover .c-img .img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .icon-sys-ch {
  position: absolute;
  right: 15px;
  top: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .icon-sys-cz {
  position: absolute;
  right: 0;
  top: 100px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img {
  position: relative;
  overflow: hidden;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img img {
  display: block;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img .img {
  -webkit-transition: -webkit-transform 1.2s ease;
  -moz-transition: -moz-transform 1.2s ease;
  -o-transition: -o-transform 1.2s ease;
  -ms-transition: -ms-transform 1.2s ease;
  transition: transform 1.2s ease;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-img .icon-variable {
  position: absolute;
  top: 14px;
  left: 14px;
  width: 80px;
  height: 80px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-cities {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 150px;
  width: 100%;
  height: 50px;
  padding: 20px 20px 0;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #fff;
  background-color: rgba(0,0,0,0.2);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.6));
  background: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.6));
  background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.6));
  background: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.6));
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.6));
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-cities .icon-city {
  margin-right: 8px;
  margin-top: -2px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-bd {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 300px;
  border: 1px solid #ddd;
  border-top: none;
  padding: 18px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title {
  zoom: 1;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title:before,
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title .title,
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title .price {
  float: left;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title .title {
  margin-top: -5px;
  min-width: 180px;
  font-size: 18px;
  line-height: 28px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title .price {
  width: 82px;
  font-size: 20px;
  line-height: 20px;
  font-style: italic;
  color: #ff6c00;
  text-align: right;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-title .price span {
  margin-left: 5px;
  font-size: 12px;
  font-style: normal;
  color: #aaa;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots {
  margin-top: 13px;
  width: 269px;
  margin-left: -7px;
  zoom: 1;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:before,
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:after {
  content: "";
  display: table;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots:after {
  clear: both;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots span.bshape {
  display: block;
  float: left;
  width: 60px;
  height: 40px;
  overflow: hidden;
  margin-left: 7px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots span.bshape.last-child {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 60px;
  height: 40px;
  border: 1px solid #dcdcdc;
  padding-top: 2px;
  font-size: 12px;
  line-height: 12px;
  color: #666;
  text-align: center;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots span.bshape.last-child .count {
  margin-bottom: 4px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots span.bshape.last-child .count .icon-in1 {
  margin-left: 3px;
  margin-top: -5px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-shots img {
  float: left;
  display: block;
  width: 60px;
  height: 40px;
  height: auto;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-info {
  margin-top: 13px;
  font-size: 12px;
  line-height: 18px;
  color: #aaa;
  text-align: center;
}
.mod-alist ul.mod-alist-l li.mod-alist-item .top-info .c-info .icon-tarento {
  margin-right: 4px;
  margin-top: -5px;
}
.mod-alist ul.mod-alist-l li.mod-alist-item.even {
  margin-right: 0;
}
.mod-alist ul.mod-alist-l li.mod-alist-zaoniao .price {
  position: absolute;
  right: 50px;
  top: 32px;
}
